package org.objectweb.jonas.stests.appli;

import java.io.Serializable;

/**
 * The primary key for a district.
 */
public class DistrictID implements Serializable {

    public int districtId;
    public String warehouseId;

    /**
     * Creates a district key
     * @param did an int that represents the district id
     * @param wid a string that represents the warehouse id
     */
    public DistrictID(int did, String wid) {
        districtId = did;
        warehouseId = wid;
    }

    /**
     * Creates a district key
     */
    public DistrictID() {
    }

    public String toString(){
        return districtId+warehouseId;
    }
}

